httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Norman Peelman <npeel...@cfl.rr.com>
Subject Re: [users@httpd] Will Apache still work with Windows SP1?
Date Mon, 07 Jan 2008 11:36:02 GMT
Nir Ofek wrote:
> Hi there,
>  
> Thanks for anyone who might be willing and able to help me (me = a 
> total Apache novice) with this question.
>  
> The Apache documentation states 
> <http://apache.mirror.testserver.li/httpd/binaries/win32/README.html> 
> that for running Apache HTTP for windows XP, I should download SP2. 
> However, I have SP1, and want to avoid the risk of installing SP2.
>  
> *Any idea if Apache will still run well with SP1, or if indeed 
> downloading SP2 is critical for Apache?*
>  
> Many thanks,
>  
> Nir
  I was running it just fine on a sp1 XP. It was an Apache2 but could 
not tell you which one.  I'm sure it's security related as to why they 
say 'should'.


-- 
Norman
Registered Linux user #461062


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message